package wtf.opal.event.impl.press;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class MousePressEvent extends LWJGLInteractionEvent {
   public MousePressEvent(int mouseKeyCode) {
      super(mouseKeyCode);
   }
}
